Subject: The next big one.

From: <[email-masked]>
Date: Sun, 14 Jan 2001 05:59:49 +0100

phipun.org

Sowas habe ich noch nie gesehen :)))

All the pieces are in place!

Fearless International (FRLE.OB)
Now: $0.21

We are placing FRLE on high alert for this week. Last weeks heavy
trading and price spiking has certainly brought it to our attention. Now
there are rumors there will be a huge news release this week and we can
feel this one building for Monday. Once this news hits we can see this
taking off, get in on Monday at opening bell for the highest potential
ROI's.